Subject: Re: [PATCH python-team] gnu: python-pygments: Update to 2.18.0.

From: Felix Gruber <[email-masked]>
Date: Mon, 8 Jul 2024 16:20:50 +0000

Hi jgart,

On 7/8/24 5:18 PM, jgart wrote:
> This patch is empty according to `mumi am -- -s -S`.
> 
> Did you send this patch with git send-email or by some other means like
> email attachment?
> 
> Just trying to understand why this failed.

That's weird. I generated the patch with git send-email from a commit 
that I had on top of the python-team branch.
If I download my email as .mbox from https://issues.guix.gnu.org/71984 
via the "Download raw message" button, I'm able to apply it on top of 
the python-team branch with git am.

I never tried mumi. I wonder what it does differently from git am.

Kind regards,
Felix